## rust-divan 0.1.21

=== debian/changelog ===
rust-divan (0.1.21-1) unstable; urgency=medium

  * Team upload.
  * Package divan 0.1.21 from crates.io using debcargo 2.7.10

  [ Reinhard Tartler ]
  * Package divan 0.1.14 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 14:04:18 +0200
