=== debian/control ===
Source: rust-divan
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-clap-4+env-dev <!nocheck>,
 librust-clap-4+help-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-clap-4+wrap-help-dev <!nocheck>,
 librust-condtype-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-divan-macros-0.1+default-dev (<< 0.1.22-~~) <!nocheck>,
 librust-divan-macros-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.148-~~) <!nocheck>,
 librust-regex-lite-0.1+std-dev <!nocheck>,
 librust-regex-lite-0.1+string-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/divan]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/divan
Homepage: https://github.com/nvzqz/divan
X-Cargo-Crate: divan
Rules-Requires-Root: no

Package: librust-divan-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-clap-4+env-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-clap-4+wrap-help-dev,
 librust-condtype-1+default-dev (>= 1.3-~~),
 librust-divan-macros-0.1+default-dev (<< 0.1.22-~~),
 librust-divan-macros-0.1+default-dev (>= 0.1.21-~~),
 librust-libc-0.2+default-dev (>= 0.2.148-~~),
 librust-regex-lite-0.1+std-dev,
 librust-regex-lite-0.1+string-dev
Provides:
 librust-divan+default-dev (= ${binary:Version}),
 librust-divan+dyn-thread-local-dev (= ${binary:Version}),
 librust-divan+help-dev (= ${binary:Version}),
 librust-divan+internal-benches-dev (= ${binary:Version}),
 librust-divan+wrap-help-dev (= ${binary:Version}),
 librust-divan-0-dev (= ${binary:Version}),
 librust-divan-0+default-dev (= ${binary:Version}),
 librust-divan-0+dyn-thread-local-dev (= ${binary:Version}),
 librust-divan-0+help-dev (= ${binary:Version}),
 librust-divan-0+internal-benches-dev (= ${binary:Version}),
 librust-divan-0+wrap-help-dev (= ${binary:Version}),
 librust-divan-0.1-dev (= ${binary:Version}),
 librust-divan-0.1+default-dev (= ${binary:Version}),
 librust-divan-0.1+dyn-thread-local-dev (= ${binary:Version}),
 librust-divan-0.1+help-dev (= ${binary:Version}),
 librust-divan-0.1+internal-benches-dev (= ${binary:Version}),
 librust-divan-0.1+wrap-help-dev (= ${binary:Version}),
 librust-divan-0.1.21-dev (= ${binary:Version}),
 librust-divan-0.1.21+default-dev (= ${binary:Version}),
 librust-divan-0.1.21+dyn-thread-local-dev (= ${binary:Version}),
 librust-divan-0.1.21+help-dev (= ${binary:Version}),
 librust-divan-0.1.21+internal-benches-dev (= ${binary:Version}),
 librust-divan-0.1.21+wrap-help-dev (= ${binary:Version})
Description: Statistically-comfy benchmarking library - Rust source code
 Source code for Debianized Rust crate "divan"
