=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --all-features
Features: test-name=rust-divan:@
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets
Features: test-name=librust-divan-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --no-default-features --features dyn_thread_local
Features: test-name=librust-divan-dev:dyn_thread_local
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --no-default-features --features help
Features: test-name=librust-divan-dev:help
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --no-default-features --features internal_benches
Features: test-name=librust-divan-dev:internal_benches
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --no-default-features --features wrap_help
Features: test-name=librust-divan-dev:wrap_help
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divan 0.1.21 --all-targets --no-default-features
Features: test-name=librust-divan-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-mimalloc-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
